Un error creado de forma voluntaria fue encontrado en los navegadores Safari y de Android, se trata de ‘Freak’, que es una falla en el cifrado de las plataformas, que tiene como función, permitir que la NSA intervenga conversaciones extranjeras.

El error habría sido introducido a los navegadores por presión de Estados Unidos, argumentando motivos de seguridad y una lucha más eficiente contra el terrorismo, pero que de igual forma tiene su origen en la década de los 90’.

Publicidad

Freak afecta a prácticamente todos los sitios de Estados Unidos, incluso algunos pertenecientes a sitios de seguridad como el FBI y tiene como principal consecuencia, un bajo estándar de encriptación.

Safari es el principal navegador que tiene Freak en su encriptación.
Safari es el principal navegador que tiene Freak en su cifrado.

Aunque Freak deja vulnerables a usuarios y sitios Web de ataques hackers, cabe mencionar que fuera de Safari y el navegador de Android, otros servicios como Internet Explorer, Chrome o Firefox no se ven perjudicados por esta falla.

Periodista Colaborador

¡Déjanos un comentario!

avatar
wpDiscuz

Send this to a friend